This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 178141 - Review Request: Jakarta Commons CLI
Review Request: Jakarta Commons CLI
Status: CLOSED DUPLICATE of bug 178142
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Greg DeKoenigsberg
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-01-17 19:34 EST by Anthony Green
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-17 20:16:07 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Anthony Green 2006-01-17 19:34:57 EST
Spec Name or Url: http://people.redhat.com/green/FE/devel/jakarta-commons-cli.spec
SRPM Name or Url: http://people.redhat.com/green/FE/devel/jakarta-commons-cli-1.0-6jpp_1.src.rpm
Description: 
The CLI library provides a simple and easy to use API for working with
the command line arguments and options.

I'm submitting this package in preparation for submitting Azureus, which depends on this.
Comment 1 Ignacio Vazquez-Abrams 2006-01-17 20:16:07 EST

*** This bug has been marked as a duplicate of 178142 ***

Note You need to log in before you can comment on or make changes to this bug.